/*
 Theme Name:   Casia-V1.2 Child
 Description:  Casia-V1.2 Child Theme
 Author:       Rachel Malone
 Template:     Casia-V1.2
 Text Domain:  Casia-V1.2-child
*/

*{
	margin:0;
}

html {
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}


body {
	margin:0;
	padding:0;
	background-color:#EEEEEE !important;
	width:100%;
	font-family: 'Open Sans', sans-serif;
}

#container{
	width:1000px;
	margin:auto;
	background-color:rgba(255,255,255,1.00);
}

/* page 2 */

#page-2{
	margin-top:0px;
}